User Tools

Site Tools


ble_for_linux

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
ble_for_linux [2015/08/10 22:44]
Ossama Othman
ble_for_linux [2016/07/13 08:47] (current)
Hudo Assenco Unsupported BlueZ version
Line 12: Line 12:
     * BLE Central: 3.19     * BLE Central: 3.19
     * BLE Peripheral: 4.1 (e.g. available in [[http://​kernel.ubuntu.com/​~kernel-ppa/​mainline/​|Ubuntu kernel PPA]])     * BLE Peripheral: 4.1 (e.g. available in [[http://​kernel.ubuntu.com/​~kernel-ppa/​mainline/​|Ubuntu kernel PPA]])
-  * [[http://​www.bluez.org/​|BlueZ]] 5.33 +  * [[http://​www.bluez.org/​|BlueZ]] 5.33 ( Obs: Version 5.38+ changed the device api and is not supported)
   * GLib 2.38   * GLib 2.38
 ===== Overview ===== ===== Overview =====
ble_for_linux.txt ยท Last modified: 2016/07/13 08:47 by Hudo Assenco